#### D.4.19.22 startNmz

Procedure from library `normaliz.lib` (see normaliz_lib).

Usage:
  startNmz();

Purpose:
  This function reads the files written by `writeNmzPaths()`, retrieves the path names, and types them on the standard output (as far as they have been set). Thus, once the path names have been stored, a Normaliz session can simply be opened by this function.

Example:

    LIB "normaliz.lib";
    startNmz();
    ==> nmz_exec_path is ../Normaliz/
    ==> nmz_data_path not set

See also: setNmzDataPath; setNmzExecPath; writeNmzPaths.

User manual for Singular version 4-0-3, 2016, generated by texi2html.